<template>
  <deviceFault ref="measureTemp" :type="1"></deviceFault>
</template>

<script>
import deviceFault from "@/page/earlyWarning/deviceFault/index.vue";
export default {
  components: {
    deviceFault,
  },
  data() {
    return {};
  },
  mounted() {
    // 测温
    this.$refs.measureTemp.getList();
  },
};
</script>